Bug 1413181 - [Docs][Release Notes][Installation][SHE] Add new repository and update existing list for Beta
Summary: [Docs][Release Notes][Installation][SHE] Add new repository and update existi...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.1.0-rc
: ---
Assignee: Tahlia Richardson
QA Contact: Megan Lewis
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-13 20:54 UTC by Sandro Bonazzola
Modified: 2019-05-07 13:15 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
In RHV 4.1 a new tools repository containing packages required by the Red Hat Virtualization Manager has been added. See the Release Notes or Installation Guide for repository details.
Clone Of:
Environment:
Last Closed: 2017-02-13 01:59:30 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Sandro Bonazzola 2017-01-13 20:54:59 UTC
Description of problem:
With RHV 4.1 a new channel has been added: rhel-7-server-rhv-4-tools-rpms
the channel contains packages required by RHV-M and will carry through the entire 4.x lifecycle.

Comment 1 Lucy Bopf 2017-02-03 01:28:14 UTC
For 4.1-Beta, the channel is rhel-7-server-rhv-4-tools-beta-rpms.

Comment 2 Lucy Bopf 2017-02-03 05:09:20 UTC
This bug will now be used to update the full list of repositories required for Beta:

RHV Manager:
rhel-7-server-rpms 
rhel-7-server-supplementary-rpms
rhel-7-server-rhv-4-beta-rpms
jb-eap-7-for-rhel-7-server-rpms
rhel-7-server-rhv-4-tools-beta-rpms

RHV Manager (for PPC):
rhel-7-server-rhv-4-power-beta-rpms

RHVH:
rhel-7-server-rhvh-4-beta-rpms (for pre-built images)
rhel-7-server-rhvh-4-build-beta-rpms​ (for packages used to build your own version of the RHVH image - to be mentioned in RN only)

RHEL host:
rhel-7-server-rpms
rhel-7-server-rhv-4-mgmt-agent-beta-rpms

RHEL host (PPC):
rhel-7-server-rhv-4-mgmt-agent-for-power-le-beta-rpms
rhel-7-for-power-le-rpms

Guest agent:
rhel-5-client-rhv-4-agent-beta-rpms
rhel-5-server-rhv-4-agent-beta-rpms
rhel-6-client-rhv-4-agent-beta-rpms
rhel-6-server-rhv-4-agent-beta-rpms
rhel-6-workstation-rhv-4-agent-beta-rpms
rhel-7-server-rh-common-rpms
rhel-7-server-rhv-4-tools-for-power-le-beta-rpms

Comment 3 Lucy Bopf 2017-02-03 05:19:02 UTC
Assigning to Tahlia for review.


Note You need to log in before you can comment on or make changes to this bug.